Forums » Plugin: Widget Builder » Breaks with PHP7?

  • I get this error when using the plugin with PHP7:

    Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Tribe_Widget_Builder_Display has a deprecated constructor in /www/wp-content/plugins/widget-builder/classes/custom-widget-display.php on line 19 Fatal error: Cannot use lexical variable $widget_widget as a parameter name in /www/wp-content/plugins/widget-builder/classes/wp_add_dashboard_widget.php on line 5

  • The topic ‘Breaks with PHP7?’ is closed to new replies.